summary.topo {oce} | R Documentation

## Summarize a topography data object

### Description

Summarizes some of the data in an `topo` object.

### Usage

    ## S4 method for signature 'topo'
    summary(object, ...)

### Arguments

`object` | an object of class `"topo"`, usually, a result of a call to `read.topo` or `read.oce`.
`...` | further arguments passed to or from other methods.

### Details

Pertinent summary information is presented, including the longitude and latitude range, and the range of elevation.

### Value

A matrix containing statistics of the elements of the `data` slot.

### Author(s)

Dan Kelley

### See Also

A `topo` object may be read with `read.topo`.

### Examples

    library(oce)
    data(topoWorld)
    summary(topoWorld)

[Package oce version 0.9-18 Index]